import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SecurityManagementFormComponent } from './security-management-form.component';

describe('SecurityManagementFormComponent', () => {
  let component: SecurityManagementFormComponent;
  let fixture: ComponentFixture<SecurityManagementFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SecurityManagementFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SecurityManagementFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
